@font-face {
    font-family: dubaiBold;
    src: url('../fonts/DubaiW23-Bold.woff');
}

@font-face {
    font-family: dubaiMedium;
    src: url('../fonts/DubaiW23-Medium.woff');
}


body {
    background: url('../images/body-bg-light.jpg') !important;
    font-family: 'dubaiMedium', sans-serif !important;
}

.arabicfont {
    font-family: 'dubaiMedium', sans-serif !important;
}

.card {
    border-radius: 10px !important;
}

.card-header {
    background-color: transparent !important;
}

.box-shadow-none {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.h--timeline-line {
    left: 20% !important;
}

.h--timeline-line li:nth-child(odd) .h--timeline-date:hover::before,
.h--timeline-line li:nth-child(odd) .h--timeline-date--selected::before {
    bottom: -5px !important;
}

.h--timeline-line li:nth-child(even) .h--timeline-date::before {
    bottom: 45px !important;
}

.h--timeline-line li:nth-child(even) .h--timeline-date::after {
    bottom: 42px !important;
}

.h--timeline-navigation-container {
    display: none;
}

.h--timeline-event-title {
    font-size: 20px !important;
}

.h--timeline-dates {
    margin: 0 156px !important;
}

.h--timeline-filling-line,
.h--timeline-date::after,
.h--timeline-date::before {
    background-color: #03a9f4 !important;
}

.h--timeline-date--older-event::after {
    background-color: #03a9f4 !important;
    border-color: #03a9f4 !important;
}

.h--timeline-date::after,
.h--timeline-date::before {
    border-color: #03a9f4 !important;
}

.buttonLeft {
    justify-content: flex-start !important;
}

/*Form popoup*/

/* The popup form - hidden by default */
.form-popup {
    display: none;
    /* position: fixed; */
    bottom: 0;
    right: 15px;
    z-index: 9;
    width: fit-content;
    animation-name: example;
    animation-duration: 3s;
    animation-fill-mode: forwards;
}

@keyframes example {
    from {
        top: 0px;
    }

    to {
        top: 200px;
        background-color: blue;
    }
}

/* Add styles to the form container */
.form-container {
    width: 380px;
    padding: 20px;
    background-color: white;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(30, 32, 37, .12);
    box-shadow: 0 5px 10px rgba(30, 32, 37, .12);
    animation-duration: .3s;
}

/* Add some hover effects to buttons */
.form-container .btn:hover,
.open-button:hover {
    opacity: 1;
}

/* form popup */


/*landing page*/
.topb {
    left: 0px !important;
}

.signin-m {
    top: 18%;
    position: relative;
}

.top-75 {
    top: 75%;
}

.slidertext {
    width: 62%;
    text-align: left;
}

.margintop {
    margin-top: 70px;
}

.subtext {
    color: #686868 !important;
}

.btn-gold {
    background: #DBC29B !important;
    color: #fff !important;
}

.goldcolor {
    color: #DBC29B !important;
}

.goldcolor2 {
    color: #A17127 !important;
}

.greytext {
    color: #686868 !important;
}

.top50 {
    top: 90px;
    position: relative;
}

.w-90 {
    width: 90% !important;
}

.talentlist {
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.talentlist li {
    list-style-type: none;
    list-style-type: none;
    margin-left: 38px;
    padding: 20px 0px;
}

.talentlist li:first-child {
    margin-left: 0px;
}

.talentlist li img {
    height: 80px;
}

.news {
    background: #FFFBF6;
}

.newstext {
    top: 224px;
    /*width: 400px;*/
    padding: 20px;
}

.newsarrow {
    height: 30px !important;
    min-height: 30px !important;
    float: right;
    width: auto !important;
    top: -15px;
    position: relative;
}

.cursorpointer:hover{
    cursor: pointer;
}

.textwidth {
    width: 313px;
}

.owl-buttons {
    display: none;
}

#owl-demo .item {
    margin: 3px;
}

#owl-demo .item img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 336px;
    min-height: 336px;
}

.phototext {
    bottom: 0px;
    text-align: center;
    background: #00000059;
    color: #fff;
}

footer p a,
.menu a {
    margin: 40px;
}

.menu a {
    font-size: 14px;
}

footer p a:first-child {
    margin-left: 0px;
}

.swiper-button-next,
.swiper-button-prev {
    background-color: rgb(255 255 255 / 20%) !important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    color: #fff !important;
}

.shadowaround {
    box-shadow: 1px -1px 12px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 1px -1px 12px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px -1px 12px 0px rgba(0, 0, 0, 0.15);
}

.owl-item {
    border: 1px solid #f1f1f1;
    margin: 5px;
}

h1, h2, h3, h4, h5 {
    font-family: 'dubaiMedium', sans-serif !important;
}

.swiper-slide {
    height:400px !important;
}